.black01 {
	FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.white01 {
	FONT-SIZE: 13px; COLOR: #ffffff; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.black02 {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 18px
}
.blue01 {
	FONT-SIZE: 12px; COLOR: #003366; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.black03 {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 21px
}
.yellow01 {
	FONT-SIZE: 13px; COLOR: #8f6801; LINE-HEIGHT: 18px
}
.black04 {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.black05 {
	FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 22px
}
.blue02 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0066cc; LINE-HEIGHT: 22px
}
.black06 {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.black07 {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.move {
	FONT-SIZE: 12px; COLOR: #0099cc; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
.bluelink {
	FONT-SIZE: 12px; COLOR: #0066cc
}
.blue11 {
	FONT-SIZE: 12px; COLOR: #0066cc; LINE-HEIGHT: 18px
}
.blue12 {
	FONT-SIZE: 13px; COLOR: #333333; LINE-HEIGHT: 22px
}
.blue13 {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 20px
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.red01 {
	FONT-SIZE: 13px; COLOR: #ff0000; TEXT-DECORATION: none
}
.orange01 {
	FONT-SIZE: 12px; COLOR: #ff6633; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.blue14 {
	FONT-SIZE: 12px; COLOR: #3e3e3e; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
